=== debian/changelog ===
actionmanager (0.2) unstable; urgency=low

   * Initial version of the  ActionManager (UI).

 -- Joost Kop <joost.kop@gmail.com>  Thu,  4 feb 2010 21:00:00 -0000
