=== debian/control ===
Source: actionmanager
Section: user/system
Priority: extra
Maintainer: Joost Kop <joost.kop@gmail.com>
Build-Depends: debhelper (>= 5), intltool, libgtk2.0-dev, libosso-gnomevfs2-dev,
	libhildon1-dev, libhildonfm2-dev, libglib2.0-dev, libdbus-glib-1-dev,
	libosso-dev, osso-af-settings
Standards-Version: 3.7.2

Package: actionmanager
Architecture: any
Depends: actionmanagerdaemon (>=0.2)
Description: The ActionManager(UI) lets a user select an action to a (system) trigger.
	This package contains the UI part of the actionmanager.
XB-Maemo-Display-Name: ActionManager
#XB-Maemo-Upgrade-Description:
XB-Maemo-Icon-26:
	iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
	6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAD8NJ
	REFUaN7FmXlwVNeVxn/33ve61epWowUJBEhIQoBYjMECx9gYYwcC2OMkxDHe
	8IIDk32KTJLJJFWTpKYy46Qyf8ykKskkEzuTTFJxPIm3AI7NIsAGL2D2fRFm
	FQIkoZbUUvd79575oyXANgQZx56nklpVXX373nO/833fOUeJCB/uI4C66BVE
	BKXUVa2mP+zN5+IlBEHI448/IYsWLZa+zV9VMEXkQ/l1TnC9///0Zz+TmuoR
	Mri8UoYMrZJDhxrFOXtV63ofeMx74aEUbN+5S1o7Msy6425KBg9nzepVrGtY
	w+rVa1m06JGrWl/9NXPgAqrfjuuTJ0/K0888yy2zP07oBJwhsAFvNTbSfuo4
	jy68X2mjry4P/qpQcQ7XCxcRIQyyLFnyVamsqJEh5dUyZNgIqayolSd+85z8
	y/f/XVpaWv/WOouIwzn3/wsh6f2rUGSCbjZt2SXprKKsopqK6hq2b9lCVc1I
	Zs6axaRxVSx84OOq74PC1bPQ+4aQ5BYBpUBg3fr1YlWcgeXD6OjowPc9PM9n
	5QtLmTi+llkfnZH7TgUK9b4Dd9UH6PucUiCiOHLkqNw1/z5OHm8i053h4cWP
	sPCzS3hx2VISeYpFCx9UnqevOtKXe94XhJRSHD12XPY3HuOnP/lP9uzeS0lx
	KV5Cs3v7PlYtf5aH7/kkZYNK1QclmO9p4YuZpTud5vCJM3LibDuRvDiJeIJE
	fox/+9fvUVUxjHnz5jK2bqR6F8w+CJ6+Mrtc+D+dTvPLX/5aBhQPlrvvfVRW
	rN8ua9/cL6vf2Ctf+fp3ZN269XJBvN7JLO4dr+8Uuz426j8jXfYGLo52H7+v
	WNUg9937AGDIy09gtEJpxYwZc5h/9yxm3narikSi9CUpwiUwf7Fa8L690F+E
	UN/CW7btlCOn24nmJcnPz2f/3l288fprHDtwkAUP3sPtc2/9bHFR8c/74YRQ
	wtugdObM2U1Oe/VhCI0H9/HVJUtoWLNSxePx92/mdu/aLXfc+SnZsHkfQQDG
	06S7UnR2dVMci/HEL37EgvvvUsVFRT8XERAh9/PuJ7SWbDakqyfDc88tk49+
	7BMysm6SZFVefUsqIBS4974HOdT4Fnv37pOrYqG+iKfaU9x3/wOypmEdkUge
	r736GpnuLGOumcDoMeP4p28uYdTi+eqCw3SAQpTuTdYcTI4cOSYvrVjN2dY2
	7rr/IVwonDp2gK9/87so4OGHH6G9o4uoH+WZPz5FPD+B2JA9e/dy3XWT+gWr
	tx3AWseXv/x38uSTT9HTkyEaiSI44olCbrzper72tS8wbeoUZTzvHdEVXt3w
	qgypqEKUD0pYcN8COrrSxKIRnlv+PO2pHmIxj4ceepRYfpyioiIGl5fxz9/+
	Nqn2Ng4dbMSKQ2nD5je3suCB+/t/A845vvXNb8mPf/JzakdW40KHZzy0Nowc
	PZbFn1nIosULFCha2tq+H1r5RiZrOXTwAN/9zvfYf+Agn/jEPL7490sQZ9mz
	cxvZTBaxIZ/73Bc4dqyJphNHeerJ3xNPJAFoazvHY4/9EN/zsM4izhEEAQrF
	pk1v9ju5VR/VLV68WJ55ZhmJeJxMJgsK5t01n298/cs0NKxh2Qsvsa5hDc+u
	fAURiER8PnXnXIoKCylIFPDH55/hVNNpEokYM268hbKyUkRBR2cHWCGeSCAI
	1uZ8v7MWZx2hzeaMXxjm3rMhHR0pujpbVH8O4fW9OWToMESEVHs7fjRGxPf4
	8/LlPPPHPxCEFmcDvvSVfwQBzxh2bNnIgEQBQRAwclQtCx98iNaWNsQ6Bg0q
	Q5TCoEgmBoDKcXzum8x5fcAJShmsC3OMohRWBKMNL697WabdPE1d6QbOg7l2
	RA3Ohiz+/Jf47a9+xcjR42g9ewqnFAW+T2npQGbOmUXDqhU0Hz/C0mUvkBeN
	4nk+mza+SSQSPR8ppc0FpnSCUhqlBGvfbpuVyimCEoUIWOcQAaM1L720kpun
	33zFGzivA2vXrpF77lnAubYU8YIClCi00YBBxBGEWYIgoKSsDD+Sj+95GKPw
	PL93g6CVRmmdi670Gj6VY6jz0OlVW2st1jpsGGCdxQYW6wJcECDOcs2EMaxa
	9dIVb+C8DowdO+7NUaNGoJSQ6e4iG3STzfZgbRalHLF4nJLSMhQeGgFnCa2l
	I9VBwYAB3HzL7QwcXI6EF8m8VoDmnVqZKzEViENcLh+sDdDWgVhQwtmzLb30
	3A8WEhFKS0snf/rTd8mG9a+hTAwNKGXQ2hAGIY4AbTyMttww9aOUDquio/U0
	g4ZUMqyyklUvPYcNApy2KDTk9oeg6DtB32075xDncrekFOIc3d1perq6qBk1
	mtMnj9N0shml9JWTuC8iAFVVVcTyY1gLYRhSUV2HVobyiioiEY85d95La0sT
	zz71P0wtLmXNqheIJeKkO9IkEknQgsYgWJTSQC6CVsLzNijTk8GJJZksIl6Q
	JMj0kEwmGTR0GBHj0XhoDydPHMVlQrZu3SKTJl2n+u2Ftm3bKnPn/A1t7Sl6
	urv47g9/zSur/0QinmTPnq2cOnmERLyYWCwf7WuUNvieh9YarTU4QRQoMSgt
	OFGIsmR6evA9j7px9YwYVYtzsHXTq+zY8gY2CPAi+SAOF2ZwKGwYEARZPv/5
	z/CDH3y/fwcQEZqbm2X27DkcPHQEpRS+iaK0QWuL8fPx/Qh4hqjnIaEldCH5
	iQJqRo4hlpfHmPHX8vzTv+f6qdMpLS3l9Olm3jp0gNS5s2gTIZPtJp1O40IL
	Cqy1hDaLCwXnQlxocWFIEAYohIKCOEePNap+0ahSipKSElVeXi77DzTiGQ8n
	AcpCJhOS59LEE0niyQQDCgoZM/F6mo4eprp2JKlUirPNTezdvZlEPMHrGxro
	6kwT8Q1+L72KZHHWopVBaUUQBqS7ushmuikrr2R41QiQkNAGnG0+xfEjjaRS
	KVKpFMlksn9eyPd9amtrWbduPU6EaDSfUeMmMHrsFHzPI7SWro6zhE6xcf2L
	tJ/pZPf21/H9BL5vcBfxen4shpCjTGctguB7ETxfEQSOocOrGD9hMn4sxo5N
	r7C+YRk2DIjFkhijUSiMMZw82SQFBQWXpdN31cR1daNztYhzeEZxtPEA+3Zu
	xTlLxERAexit0RGDb6I44xNKiAodyhh6BZZsJo0NAmrrruG6G6bh+z57dmxj
	/85NdPdkONqY5uC+nYTWgkBBshjrQsTmfJFoh4Rw+PBb1NWN7n9RP2HCBJRW
	SOhoP9eKNgZP52F8L6ekQQ/dYomToPaaCQwqH86RQ7sJg5ARo+rQWpNqayHd
	3Y32DB3trTz9218QOkfE91BiQOvcxlEYrbHWglhcEJLuPAeeRyJeQEiGFStW
	Mnfu7P4foKKiggEDBtBythWFxooQjWiSBUmisXwqqsfg+YYx4+tpaW6mu7uN
	bKaLwqIS1q5aijhHLJHENxqRnJAp4xM1ueaulZxpCzM9gCJZXEJeJIKgGDxs
	KOVDalBYVi79A51BwOpVq99bSdne3s706TNkz+59ICGPfvGfOX3mOIMrqmjc
	tY3d2zeRSp3B0zFMxKA9H6U1RhmUBq0M0qu0SvXVvwoRIdvdhdYe19TfwPhr
	P0KQ7eTV9SvYs2UbnlGYSB4Q9t6IArG0t7cT2p7LatnbDiAiZLNZ7r57vixf
	9iKe8YjmxwitRcIQjME3EbRRaDyM9tCeAu3ljJnShEEP3d0ZCouLGT/pBiqr
	a0h3dNJ4YCdtrS2gNT1dXXR1pRDnMGLIht05CpWAwpJBdJ47h+hcMqXTaf78
	4lJmzLhFXRFCSil836eysgKdoxOCTKb3zRwzZHo6yY8XUlhaxrnWZsqHjaan
	q52SgYMRrSgoKCQ/UUB7eyv7drzOK6uXkReLEYnkoRW43oB5no+zITfddgeD
	h1TRkWoBJTSfOMzG9WsYXTeJvbs2E41GWbf2ZW65ZfolLcW7ckBrTV1dHZFo
	lDDMucZoXpySsjKCnh6mzfoktWMns6HhD3z87s+wYe1zHNzdyJH9u4kmCohE
	Y2gTQTuLGENBshCtIFk0kNYzJ9HGnO9ki3N4nmXlst9gs5aJN85gQv10iosG
	8eKffoeIYIxhx84dXDzFufggl2yrrFy5Uu6Zfy9dHWlELPcs+gZ7dr1G++lT
	NJ8+Bdbiek1aTpg0pm9jItSOuZZR466lfFgtB3e9we13LeSVhmf53S9+zOCh
	w7nuplsZXTeeI4f3s3HDKjrPtWKMn3O/QdgrfHLetVZVV7J580Z1KWN3yQOc
	OHFCpn5kKk2nmjHKIxum8VQU5Sk845MNMmhPU1lVR9OJIxileyGo6exo5475
	j9DW0kRp6XB01Od44z6CIEMiUUh3RxczZt/Jfzz2D+TnJ/F9P1cniMM5Acni
	3AXLLeIIw5COzrZLlpiXbO6WlJSoQeWDpenkKawO8Lx8RAIqqsbR3tbMzdPm
	U11dR2HJIH702JfILyjCj0SI5MW4YcZskskSJFSsb3ies6dOEs1PEsvLQ2mN
	QsiGaYaPHEPr6ZO5Kkw7tLhe96pRKqfgfaMpay0NDavl1ltvU/1qbOXl5VFZ
	WYGlrwQMcDZgcHk1gwZX8GrDUvbv3ULLmSZu/9SjoEI+MmMuR9/az4bVy3n+
	yf9i3YqnSafTJAaUEIlEcxpgLc4Ju7dvpKR4YK6UdAHK5qJ/YV6gektSAQTj
	aR5//In+CVnfFdXV1SHyNNr4DCwt59rrb+PwoZ10daYoGJBk47rlrH3x9yjl
	4WxILC+OwRFai9K56GkUoiQ3tzE6V7Q7MKIxxiMMgwu9pTAkCLIIQm3tCOrr
	r+PGG6cybtxYqqurGTJkyCXh7l2q5w9QU1ON1h7OOU6dOsap5/8bhcYz3nlx
	MtpDaQ8N7N+zGd+PEoYhOI1FUNoj11UXsIJVgCi0ZzjcuA/fVwyrGE5NTTUT
	JoxnypQpTJ5c/78DBw6cf7l5RL8HHCNG1JIsiNPe0YVSppdxNM6583QrArhc
	N23HppeJRPIIw+A8fp0Lcwc1Bt/3yYtFqRs9ihm3zmD2xz7GmLFjVCKRuOTk
	531NaESEYcOGUVhURHuqCxB0bkqB9LbN+6DmXJijUKcJbUA2m8W6kLKyQUyf
	fjMzZ86kvr6eoUOHUFRUrCIRP1e9XaLb3rfme2m3XzYHhg4dqsrKyuTY0eM4
	Aac4X5wrIOxtRvlehOqaKsaPH8+kSROZOHEiY8eNo6KiQhljLrn22zao3g2R
	9zIruGQOiAixWIyamho2vrEx19cH4vEEhQMGUFk5nGk338TMWTOZMuX6EYWF
	hY2XGwJeCsN/zUGf95cmM2PHjqV+cj3z5s1jzpw5VFRUvFlYWDjZGHOht/PO
	6YvkyjL1QczD3uuEJpPJEI1GLzNe/XA2eKXn/wDfaDdUF0VmIQAAAABJRU5E
	rkJggg==
	====
